li {
  list-style: none
}

/* HeroesComponent's private CSS styles */
.products {
  margin: 0 0 2em 0;
  list-style-type: none;
  padding: 0;
  width: 15em;
}

.products li {
  display: flex;
}

.products button {
  flex: 1;
  cursor: pointer;
  position: relative;
  left: 0;
  background-color: #EEE;
  margin: .5em;
  padding: 0;
  border-radius: 4px;
  display: flex;
  align-items: stretch;
  height: 1.8em;
}

.products button:hover {
  color: #2c3a41;
  background-color: #e6e6e6;
  left: .1em;
}

.products button:active {
  background-color: #525252;
  color: #fafafa;
}

.products button.selected {
  background-color: black;
  color: white;
}

.products button.selected:hover {
  background-color: #505050;
  color: white;
}

.products button.selected:active {
  background-color: black;
  color: white;
}

.products .badge {
  display: inline-block;
  font-size: small;
  color: white;
  padding: 0.8em 0.7em 0 0.7em;
  background-color: #405061;
  line-height: 1em;
  margin-right: .8em;
  border-radius: 4px 0 0 4px;
}

.products .name {
  align-self: center;
}


/*
Copyright Google LLC. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at https://angular.io/license
*/
